
PENGADIAN EMAS - Bug #15742

Android [SELL GOLD] Confirmation Screen

09 February 2023 04:39 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 February 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please organise the details as per attached

gram value should be 2.0000 not 2

History

#1 - 09 February 2023 05:28 PM - aiman baharum

- % Done changed from 0 to 100

branch ved_v2 6c7425b3cb26b9951b2b9156a5da91786a023991

#2 - 10 February 2023 09:52 AM - aiman baharum

- Assignee changed from aiman baharum to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 100 to 0

#3 - 10 February 2023 04:10 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

Capture.PNG 94.7 KB 09 February 2023 AMARBEER SINGH SIDHU amar.beer
